---
apiVersion: core.gardener.cloud/v1beta1
kind: ControllerRegistration
metadata:
  name: extension-shoot-fleet-agent
spec:
  resources:
  - kind: Extension
    type: shoot-fleet-agent
  deployment:
    type: helm
    providerConfig:
      chart: [encoded data, 9820 characters]
      values:
        image:
          tag: v1.0.0-dev
